*{font-family: "Lato" , "Pretendard", sans-serif;}
.swiper-container{position: relative;overflow: hidden;}
/*헤더*/
#container{min-height: calc((var(--vh, 1vh) * 100) - 596px);}
#header_wrap header .header_box{border-color: #e5e5e5;}
#header_wrap header .header_box_top{padding: 0 15px;display: flex;align-items: center; justify-content: space-between;border: 0;}
#header_wrap header .header_box .h_logo{width: 132px;margin: 0;padding: 10px 0 10px;}
#header_wrap header .header_box .right_menu{display: flex;gap: 20px;align-items: center;position: static;padding: 10px 0 10px;}
#header_wrap header .header_box .top_search{padding: 0;}
#header_wrap header .header_box .top_search span{background: url(../img/common/icon_search.png)no-repeat center / 100%;width: 24px;height: 21px;}
#header_wrap header .header_box .cart{padding: 0;}
#header_wrap header .header_box .cart span{background: url(../img/common/icon_cart.png)no-repeat center / 100%;width: 23px;height: 23px;}
#header_wrap header .header_box .side_menu{padding: 0;}
#header_wrap header .header_box .side_menu span{background: url(../img/common/icon_ham.png)no-repeat center / 100%;width: 21px;height: 17px;}
#header_wrap header .header_box .cart_count{background: transparent;padding: 0;border-radius: 0;font-size: 10px;color: #000;top:7px;left: 50%;transform: translateX(-50%);text-align: center;font-weight: 800;}
.fix_btn{position: fixed; width: 37.5px;;height:72px;background:#000;border-radius:37.5px;bottom: 60px; right: -60px; transition: all 0.5s; z-index: 11;}
.fix_btn.fixed{right: 15px;}
.fix_btn a{display: flex;width: 100%;height: 36px;text-align: center;line-height: 40px;align-items: center;}
.fix_btn a.top_btn img{transform: translate(0px , 4px);}
.fix_btn a.bottom_btn img{transform: translate(0px , -5px);}
.fix_btn a img{width: 13px;margin: 0 auto;}

/*서브페이지 헤더*/
.sub_top{border-color: #e5e5e5;}
.sub_top h2{font-size: 19px;;color: #000;font-weight: 600;padding: 17px 0;}
.all_page_prev{background-image: url(../img/sub/icon_bottom.png);padding: 25px 22px;}

/*네비게이션*/
#wrap nav .nav_bg_box .nav_box{width: 100%;margin: 0 0 0 -100%;}
#wrap nav .nav_banner{width: 100%;padding: 20px 15px 17px;box-sizing: border-box;background: #003775;border-bottom: 1px solid rgba(255,255,255,0.2);}
#wrap nav .nav_banner .nav_login{position: static;text-align: left;}
#wrap nav .nav_banner .nav_login ul li{padding: 0;background: none;}
#wrap nav .nav_banner .nav_login ul li:first-child::after{content: "";display: inline-block;vertical-align: middle;width: 1px;height: 10px;background: rgba(255,255,255,0.2);margin: 0 10px;}
#wrap nav .nav_banner .nav_login ul li a{color: #fff;font-size: 15px;font-weight: 600;line-height: 1;vertical-align: middle;}
#wrap nav .left_close{background: url(../img/common/nav_x.png)no-repeat center / 15px;width: 30px;height: 30px;top: 12px;right: 7.5px;;left: auto;}
#wrap nav .nav_link{background: #003775;padding: 27px 15px 32px;}
#wrap nav .nav_link ul{display: flex;gap: 0 19px;align-items: flex-start;justify-content: center;}
#wrap nav .nav_link ul li.my_pg a{background: url(../img/common/btn_my.png)no-repeat center top / 100%;}
#wrap nav .nav_link ul li.order_pg a{background: url(../img/common/btn_order.png)no-repeat center top / 100%;}
#wrap nav .nav_link ul li.wish_pg a{background: url(../img/common/btn_wish.png)no-repeat center top / 100%;}
#wrap nav .nav_link ul li.coupon_pg a{background: url(../img/common/btn_coupon.png)no-repeat center top / 100%;}
#wrap nav .nav_link ul li a{font-size: 15px;color: #fff;font-weight: 500;padding-top: 21.86vw;}
#wrap nav .nav_tabmenu{display: none;}
#wrap nav .nav_tabmenu_box{padding: 0}
#wrap nav .cate_toggle > p{padding: 0 15px;border-bottom: 1px solid #e5e5e5;position: relative;}
#wrap nav .cate_toggle > p a{font-size: 20px;color: #000;font-weight: 600;padding: 18px 0;width: auto;display: inline-block;position: relative;z-index: 2;}
#wrap nav .cate_toggle2 > p a{width: 100%;}
#wrap nav .cate_toggle > p a > span{display: flex;align-items: center;}
#wrap nav .toggle_btn,
#wrap nav .go_btn{width: 100%;position: absolute;right: 0;top: 0;height: 67px;z-index: 1;text-align: right;}
#wrap nav .toggle_btn span,
#wrap nav .go_btn span{width: 30px;position: absolute;right: 7.5px;top: 18px;;height: 30px;display: inline-block;}
#wrap nav .go_btn{width: 50px;}
#wrap nav .go_btn span{background: url(../img/common/arrow_go_btn.png)no-repeat center / 7px;}
#wrap nav .toggle_btn span::before,
#wrap nav .toggle_btn span::after{content:"";display: inline-block;width: 14px;height: 2px;background: #000;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
#wrap nav .toggle_btn span::after{transform: translate(-50%,-50%) rotate(-90deg);transition: all 0.3s;}
#wrap nav .toggle_btn.on span::after{transform: translate(-50%,-50%);}
#wrap nav .tab_menu0 > p a img{width: 14px;margin-right: 8px;;}
#wrap nav .nav_saverance_box >p a { padding:17px 0 11px; }
#wrap nav .nav_saverance_box >p a img { height:39px; }
#wrap nav .nav_homedelivery_box > p a img,
#wrap nav .nav_event_box > p a img,
#wrap nav .nav_gift_box > p a img{width: 13px;margin-right: 9px;}
#wrap nav .nav_community_box > p a img{width: 17px;margin-right: 5px;}
#wrap nav .category_side{width: 100%;border-bottom: 1px solid #e5e5e5;display: none;padding-bottom: 8px;}
#wrap nav .category_side > li{padding: 0 15px;}
#wrap nav .category_side > li > a{font-size: 15px;color: #000; font-weight: 500;display: inline-block; padding: 10px 0;width: 100%;}
#wrap nav .category_side > li ul{border: 0;padding-top: 2px;}
#wrap nav .category_side > li {position: relative;}
#wrap nav .category_side > li > span{position: relative;z-index: 2;}
#wrap nav .category_side > li > span a{padding-left: 0;font-size: 15px;color: #000;font-weight: 500;display: inline-block;padding: 10px 0;}
#wrap nav .category_side > li .icon_plus{display:inline-block;font-size: 0;background: url(../img/common/icon_down.png)no-repeat center right/ 12px;width:100%;height:42px;position: absolute;top: 0;right:15px;;z-index: 1;}
#wrap nav .category_side > li .icon_plus.on{background:url(../img/common/icon_up.png)no-repeat center right/ 12px !important;}
#wrap nav .category_side > li > ul{background: #f6f5f5;flex-wrap: wrap;display: none;font-size: 0;border-top:2px solid #fff;padding: 10px 20px;}
#wrap nav .category_side > li > ul > li{width: 50%;display: inline-block;}
#wrap nav .category_side > li > ul > li a{font-size: 13px;color: #000;font-weight: 500;padding: 6px 0;}
#wrap nav .category_side > li > ul > li a:hover,
#wrap nav .category_side > li > span a:hover{color: #003775;font-weight: bold;}
#wrap nav .category_side > li.saverance >span >a >img { width:calc(237px / 2); }
#wrap nav .nav_community_box{padding: 0;}
#wrap nav .nav_community_box .comm_tit{margin: 0;}

/*푸터*/
#footer{border-top:1px solid #e5e5e5;margin-top: 50px;}
#footer footer .ft_menu_wrap{display: flex; overflow-y: hidden;overflow-x: auto;}
#footer footer .ft_menu{background: #fff;display: flex;align-items: center;white-space: nowrap;padding: 17px 15px;line-height: 1;gap: 0 12px;}
#footer footer .ft_menu li a{font-size: 13px;color: #000;font-weight: 500;letter-spacing: -0.03em;}
#footer footer .ft_menu li a.privacy{font-weight: 700}
#footer footer .ft_inner{background: #232b40;padding: 50px 18px 40px;color: #c3c3c3;font-weight: 500;}
#footer footer .ft_inner .f_logo{width: 132px;font-size: 0;margin-bottom: 25px;}
#footer footer .ft_inner .f_logo img{width: 100%;}
#footer footer .ft_inner .ft_address{font-size: 13px;line-height: 1.6;padding-right: 40px;}
#footer footer .ft_inner .ft_address a{font-size: 13px;color: #c3c3c3;margin-left: 8px;}
#footer footer .ft_inner .copyright{margin-top: 2px;}
#footer footer .ft_inner .cs_center{border-top: 1px solid rgba(299,299,299,0.2);padding: 22px 0 0;margin-top: 22px;}
#footer footer .ft_inner .cs_center h3{font-size: 17px;color: #fff;font-weight: 700;margin-bottom: 1px;}
#footer footer .ft_inner .cs_center h3 a{font-size: 17px;color: #fff;font-weight: 700;}
#footer footer .ft_inner .cs_center p{line-height: 1.6;font-size: 13px;}
#footer footer .bottom_link{display: flex;gap: 0 4px;margin-top: 17px;}
#footer footer .bottom_link li a{display: block;border:1px solid rgba(255,255,255,0.2);font-size: 15px;color: #c3c3c3;letter-spacing: -0.03em;padding: 5px 13px;}

/*상품폼 공통*/
._goods_display_main .main_prd_list{padding: 0;}
.goods_prd_items .goods_prd_item2_box,
.goods_prd_items .goods_prd_item7_box,
.goods_prd_items .goods_prd_item11_box{padding: 0}
.goods_prd_items .goods_prd_img .img_box .img img{border: 0; height:100%; object-fit: contain;}
.goods_prd_items .goods_prd_img .img_box .img{position: relative;}
.goods_prd_items .goods_prd_img .img_box .img::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.03);}
.goods_prd_item2 .soldout_img{background-color:rgba(255, 255, 255, 0.6) ;}
.goods_prd_items .goods_prd_content .goods_info_list li.prd_name{font-size: 15px;font-weight: 500;line-height: 19px;height:39px;color: #000;display: -webkit-box;   -webkit-box-orient: vertical;overflow: hidden; -webkit-line-clamp: 2;word-break: auto-phrase;}
.goods_prd_items .goods_prd_content .goods_info_list li.short_des{font-size: 13px;line-height: 12px;font-weight: 500;margin-top: 5px;overflow: hidden; white-space: nowrap;text-overflow: ellipsis; word-break: break-all;color: #979797;min-height: 14px;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap{margin-top: 13px;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap .discount-rate{font-size: 15px;color: #0467b3;font-weight: 800;margin-right: 7px;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap .discount-rate em{font-size: 15px;color: #0467b3;font-weight: 800;font-style: normal;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap .price{display: inline-block;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap .price span{font-size: 15px;font-weight: 800;color: #000;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap .wonspan span{font-weight: 500;font-family: "Noto Sans KR", sans-serif;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap .fixed_price{font-size: 15px;color: #979797;text-decoration: line-through;line-height: 1;}
.goods_prd_items .goods_prd_content .goods_info_list li.price_wrap .fixed_price span{font-weight: 400;}
.item_review_box{margin-top: 4px;}
.item_review_box *{font-family:"Pretendard", sans-serif !important;font-size: 13px;color: #000;;font-weight: 500;}
.item_review_box .star_icon{color: #0467b3;margin-right: 2px;}
.goods_prd_items .timesale_img{display: none;}
.goods_list_info .i_time_icon,.goods_prd_img .coupon_img,.goods_list_info .coupon_price{display: none !important;}
.goods_prd_item11,
.goods_prd_item7,
.goods_prd_item2,
.goods_prd_item11 .goods_list_info,
.goods_prd_item7 .goods_list_info,
.goods_prd_item2 .goods_list_info{position: relative;}
.goods_prd_item11 .goods_prd_content .goods_info_list li.price_wrap,
.goods_prd_item7 .goods_prd_content .goods_info_list li.price_wrap,
.goods_prd_item2 .goods_prd_content .goods_info_list li.price_wrap{padding-right: 34px;}
.goods_prd_item11 .btn_area,
.goods_prd_item7 .btn_area,
.goods_prd_item2 .btn_area{padding-bottom: 0;position: absolute;bottom: 0;right: 0;}
.goods_prd_item11 .btn_area .related_cart_btn,
.goods_prd_item7 .btn_area .related_cart_btn,
.goods_prd_item2 .btn_area .related_cart_btn{border:0;background: url(../img/common/icon_cart_btn.png)no-repeat center / 34px;width: 34px;height: 34px;padding: 0;}
.goods_prd_items .price_wrap{height: 66px;box-sizing: border-box;}
.goods_prd_items .price_wrap .item_review_box{margin-top: 40px;}
.goods_prd_items .price_wrap .price + .item_review_box{margin-top: 20px;}
.goods_prd_items .price_wrap .fixed_price + .item_review_box{margin-top: 4px;}
.goods_prd_icon{position: absolute;top: 0;left: 0;}
.goods_prd_icon img { height:20px; }
.goods_prd_icon img[title="가정배달"],
.goods_prd_icon img[title="선물하기"],
.goods_prd_icon img[title="정기배송"],
.goods_prd_icon img[title="신상품"]{ /* width: 50px; */ height:20px;} /* [25.05.07] 정기배송 */
.goods_prd_item11 .goods_prd_img .img,.goods_prd_item2 .goods_prd_img .img{display: flex;align-items: center;}
/*옵션선택 팝업*/
#popupOption .layer_option .ly_head{padding: 0 15px;line-height: 1;height: auto;border: 0;}
#popupOption .layer_option .ly_head h1{padding: 0;font-size: 15px;color: #000;text-align: left;padding: 18px 0;font-weight: 600;border-bottom: 1px solid #000;}
#popupOption .layer_option .option_tit_box{margin-top: 18px;padding: 0 15px;}
#popupOption .layer_option .option_tit_box > dl{display: flex;gap: 0 15px;justify-content: space-between;align-items:center}
#popupOption .layer_option .option_tit_box > dl > dt{font-size: 0;}
#popupOption .layer_option .option_tit_box > dl > dt .img{position: relative;}
#popupOption .layer_option .option_tit_box > dl > dt .img::after{content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.03);}
#popupOption .layer_option .option_tit_box > dl > dt img{width: 115px;}
#popupOption .layer_option .option_tit_box > dl > dd{width: calc(100% - 130px);}
#popupOption .layer_option .option_tit_box > dl > dd > strong{display: block;font-size: 15px;color: #000;font-weight: bold;line-height: 17px;}
#popupOption .layer_option .option_tit_box > dl > dd > span{display: block;font-size: 12px;color: #000;font-weight: normal;line-height: 13px;margin-top: 10px;}
#popupOption .layer_option .option_tit_box .item_delivery{display: flex;font-size: 13px;color: #000;gap: 0 20px;margin-top: 20px;}
#popupOption .layer_option .option_tit_box .item_delivery .delivery-division{display: none;}
#popupOption .layer_option .option_tit_box .item_delivery strong{font-weight: 500;}
#popupOption .layer_option .option_tit_box .item_delivery .btn_layer{display: none;}
#popupOption .layer_option .option_tit_box .item_delivery em{font-style: normal;}
#popupOption .layer_option .ly_buy_info{padding: 12px 15px;}
#popupOption .layer_option .view_order_goods dl dt{display: block;}
#popupOption .layer_option .view_order_goods dl dd .price_info .btn_wrap ul{display: flex;}
#popupOption .layer_option .view_order_goods dl dd .price_info .left{display: flex;align-items: center;}
#popupOption .layer_option .view_order_goods dl dd .price_info .count{width: 95px;padding-top: 0;display: flex;font-size: 0;flex-basis: auto;}
#popupOption .layer_option .view_order_goods dl dd .price_info .count button{width: 28px;height: 28px;background: #fff;border:1px solid #e5e5e5;display: flex;justify-content: center;align-items: center;}
#popupOption .layer_option .view_order_goods dl dd .price_info .count button::after,
#popupOption .layer_option .view_order_goods dl dd .price_info .count button::before{content: "";display: block;width: 11px;height: 1px;background: #000;position: absolute;}
#popupOption .layer_option .view_order_goods dl dd .price_info .count .detail_up_btn::before{transform: rotate(90deg);}
#popupOption .layer_option .view_order_goods dl dd .price_info .count input[type=number]{border-color: #e5e5e5;font-size:13px;color: #000 ;font-weight: 400;width:39px;height: 28px;;line-height: 28px;display: inline-block; border-right: 0; border-left: 0;}
#popupOption .layer_option .view_order_goods:first-child{border-top: 0;}
#popupOption .layer_option .detail_apply_del{background: url(../img/sub/option_x2.png)no-repeat center / 11px;}
#popupOption .layer_option .order_goods {padding: 0 15px;}
#popupOption .layer_option .order_goods .view_order_goods{background: #f7f7f7;border-bottom: #e5e5e5;border-top: 0;padding: 15px 0;margin: 0;}
#popupOption .layer_option .order_goods .view_order_goods > div{padding: 0 15px;}
#popupOption .layer_option .view_order_goods dl dd .price_info .right{font-size: 13px;font-weight: 600;}
#popupOption .layer_option .view_order_goods dl dd .price_info .right .price{font-size: 14px;padding: 0;}
#popupOption .layer_option .view_order_goods dl dt{font-size: 13px;color:#000 ;font-weight: 400;line-height: 18px;margin-bottom: 15px;width: 100%;}
#popupOption .coupon_apply_btn,
#popupOption .coupon_cancel_btn,
#popupOption .coupon_modify_btn{background: #000;border-radius: 0;font-size: 11px;;width: 50px;;border: 1px solid #000;padding: 0;line-height: 18px;}
#popupOption .total_price_box{border-top: 0;display: none;}
#popupOption .layer_option .close_btn{top: 0;right: 0;}
#popupOption .lys_close_btn{background: url(../img/common/option_pop_x.png)no-repeat center / 11px;width: 41px;height: 49px;}
#popupOption .item_homedelivery_box{display: none;}
#popupOption .layer_option .ly_buy_info .ly_opt .bn_opt{height: 40px;border:1px solid #e5e5e5;font-size:13px;color: #999 ;background: url(../img/sub/icon_option_select2.png)no-repeat center right 10px / 12px;;padding: 0;color: #000;}
#popupOption .layer_option .ly_buy_info .ly_opt li .optbx,
#popupOption .layer_option .ly_buy_info .ly_opt li .optbx .optlst li{border-color: #e5e5e5;}
#popupOption .layer_option .ly_buy_info .ly_opt li .option_input input{height: 40px;border:1px solid #e5e5e5;font-size:13px;color: #000;}
#popupOption .layer_option .popup_dn .btn_box2 span {display: flex;gap: 0 10px;margin: 20px 15px;}
#popupOption .layer_option .popup_dn .btn_box2 span a{height: 50px;padding: 0;line-height: 48px;font-size: 15px;}
#popupOption .layer_option .popup_dn .btn_box2 span a.js_btn_add_cart{background: #fff;color: #000;border:1px solid #e5e5e5}
/*추가상품*/
#popupOption .layer_option .view_order_add_goods{border: 0 !important;}
#popupOption .layer_option .view_order_goods .add {padding: 0 !important}
#popupOption .layer_option .view_order_goods .add .view_order_add_goods{border-top:10px solid #fff !important;padding: 15px 15px 0;}
#layerDim{background: rgba(0,0,0,0.2) !important;}